@charset "utf-8";

@media print,
screen and (min-width : 769px) {

.c-recommend-card__title {
	min-height: 60px;
}
.c-recommend-card__image .js-type-star{
  min-height: 12px;
}
}

@media print,
screen and (max-width : 768px) {
.c-recommend-card__grid--lineup .c-car-card__col:nth-child(2) {
    margin-left: 0 !important;
}
}


